* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Segoe UI', Tahoma, Verdana, sans-serif;
}

body {
  background-color: white;
}

.navbar {
  background-color: whitesmoke;
  height: 54px;
  display: flex;
  align-items: center;
  padding: 0 50px;
}

.navbar .nav-logo {
  height: 23px;
  width: 108px;
  margin-right: 20px; /* Adds some space between the logo and the nav items */
}

.navbar .nav-items {
  display: flex;
  align-items: center;
  gap: 15px; /* Adjusts the spacing between the nav items */
}

.navbar .nav-items-right {
  display: flex;
  align-items: center;
  margin-left: auto; /* Pushes this section to the far right */
  gap: 30px; /* Adjusts the spacing between the right nav items */
}

.navbar .nav-items a, .navbar .nav-items-right a {
  text-decoration: none;
  color: black;
  font-size: small;
}

.navbar .nav-items a:hover, .navbar .nav-items-right a:hover {
  text-decoration: underline;
  text-decoration-color: black;
}

.main .section1 {
  position: relative;
}

.main .section1 img {
  width: 100%;
  height: auto;
}

.main .section1 .text-block {
  position: absolute;
  top: 10%;
  left: 07%;
  background-color: white;
  color: black;
  padding: 25px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  max-width: 435px;
}

.main .section1 .text-block .new {
  display: inline-block;
  background-color: #FFB900;
  vertical-align: top;
  padding: 6px 12px;
  margin-bottom: 16px;
  text-align: left;
  box-sizing: border-box;
  font-size: 800;
}

.main .section1 .text-block h1 {
  font-weight: 600;
  font-size: 1.5em;
  margin-bottom: 16px;
}

.main .section1 .text-block p {
  font-size: 1em;
  line-height: 1.6;
  margin-bottom: 24px;
}

.main .section1 .text-block .microsoft-regular-btn {
  background-color: #0067B8;
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  border-radius: 3px;
}

.main .section2 {
  padding-top: auto;
  height: 104px;
  width: 990px;
  display: flex;
  justify-content: center;
  gap: 60px;
  margin-top: 55px;
  margin-left: 15%;
}

.main .section2 .nav-item {
  text-align: center;
  text-decoration: none;
  color: #0067b8; /* Microsoft blue color */
  font-size: 14px;
}

.main .section2 .nav-item img {
  width: 40px;
  height: 40px;
  margin-bottom: 10px;
}

.main .section2 .nav-item span {
  display: block;
  text-decoration: underline;
  text-decoration-color: #0067b8;
}

.main .section3 .card {
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  max-width: 350px;
  overflow: hidden;
}

.main .section3 .card-image {
  width: 100%;
  height: auto;
}

.main .section3 .card-content {
  padding: 20px;
}

.main .section3 .card-content h1 {
  margin: 0 0 10px 0;
  font-size: 18px;
}

.main .section3 .card-content span {
  font-size: 14px;
  color: #666;
  margin-bottom: 20px;
}
